/*
Theme Name: Sloane Electrical
Theme URI: https://wordpress.org/themes/twentythirteen/
Template: twentythirteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Tags: blog,one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,translation-ready,accessibility-ready
Version: 2.9.1559196774
Updated: 2019-05-30 06:12:54

*/



/* **
 * ========================================
 * Includes Fonts
 * ========================================
 ** */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap');



.container{
    width: 1274px;
}
#envirabox-title-float-wrap tbody, #envirabox-title-float-wrap td {display:none !important;}

.content-area {overflow-x:visible !important;}

p {font-size: 18px; font-family: GT-Walsheim-Pro-Light; color: #424242;}
.search.search-no-results p {margin-bottom:20px;}
.screen-reader-text {font-size: 18px; font-family: GT-Walsheim-Pro-Light; color: #424242;}

.page-header .page-title {font-size: 30px; color: #1f1f1f; font-family: GT-Walsheim-Pro-Medium;}

.top-search {position:relative; z-index:999;}
.top-search .screen-reader-text {display:none;}
.top-search .search-submit {display:none;}

.top-search .search-form {
	position: absolute;
	right: 20px;
	top: -11px;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {

    border: 2px solid 

    #f7e700;
    display: none !important;

}
a {
    color: inherit;
    text-decoration: none;
}
.page-header {position:relative; background:transparent; box-shadow:none;}

.top-search .search-field {
	background-color: transparent;
	background-image: url(/wp-content/uploads/2019/06/search-icon_03.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: auto;
	border: none;
	cursor: pointer;
	height: 37px;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 1px;
	
	font-size: 18px; font-family: GT-Walsheim-Pro-Light; color: #424242;

}
.page-template-contact-page .testi {
    display: none;
}
.top-search .search-field:focus {
	border: 1px solid #353333;
	cursor: text;
	outline: 0;
	width: 230px;
}

.search.search-no-results .search-field {
	border: 1px solid #353333;
	cursor: text;
	outline: 0;
	width: 230px;
	font-size: 18px; font-family: GT-Walsheim-Pro-Light; color: #424242;
	padding:5px 10px;
}
.search.search-no-results .search-submit:hover {background:transparent; color:#353333;}

.search.search-no-results .search-submit {background-color: #353333; border:1px solid #353333;
font-size: 18px; font-family: GT-Walsheim-Pro-Light; color: #fff;padding:5px 10px;}

.entry-header {display:none;}

.fixed {
  position: fixed;
  top: 0;
  left: 0;
  animation: smoothScroll 1s forwards;
  background:
#fff;
width: 101.5%;z-index: 9;
padding:28px 40px;
}
.fixed .logo img {
    margin-bottom: 12px;
    width: 66%;
    padding: 28px 0px 20px 60px;
}
.fixed .pad-top {
    padding: 38px 0 0 0;
}
@keyframes smoothScroll {
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
}

.p-0{
    padding: 0;
    margin: 0
}

.p-10{
    padding: 0 5px;
    margin: 0;
}
.p-5{
    padding: 0 1px;
    margin: 0;
}
.p-20{
    padding: 0 8px;
    margin: 0;
}

*{
    padding: 0;
    margin: 0
}

.top-2{
    margin-top: 2px;
}
.top-30{
	margin-top: 40px;
}

a , a:hover{
    text-decoration: none;
}
h1 , h2 , h3 , h4 , h5 , span , strong , ul , p{
    margin: 0;
}


header{
    background: rgba(250, 250, 250, 0.8);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
    -webkit-box-shadow: 0px 3px 6px -4px rgba(0,0,0,0.53);
    -moz-box-shadow: 0px 3px 6px -4px rgba(0,0,0,0.53);
    box-shadow: 0px 3px 6px -4px rgba(0,0,0,0.53);
}

header .logo{
    margin-left: 0px;
    padding-top: 8px;
}

.contact-nav ul{
    background-color: #cef3d4;
}
.contact-nav ul li{
    background-color: #353333;
    list-style: none;
    display: inline-block;
    margin: 0;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid 
    #398f14;
    display: none !important;
}
header:after {position:absolute; content:"";right:0;height:72px; background:#cef3d4;width: 50%;
top: 0; z-index: -1;}

.contact-nav ul li:nth-child(2){
    background-color: #cef3d4;
	padding: 0 15px 0 25px;
}
.contact-nav ul li:nth-child(3){
    background-color: #cef3d4;
}
.contact-nav ul li .quote{
    background-color: #353333;
    border:2px solid #fff;
    padding: 4px 70px;
    font-size: 18px;
    color: #fff;
    font-family: GT-Walsheim-Pro-Bold;
    border-radius: 4px;
    margin: 17px;
	transition-duration:.4s;
}
.contact-nav ul li .quote:hover{
	background-color:#fff;
	color:#353333;
}
.contact-nav ul li .quote img{
    padding-right: 10px;
}
.contact-nav ul li .contact-btn{
    background-color: #cef3d4;
    border:2px solid #cef3d4;
    padding: 4px 0px;
    font-size: 18px;
    color: #353333;
    font-family: GT-Walsheim-Pro-Light;
    border-radius: 4px;
    margin: 12px 0;
}

.contact-nav ul li .contact-btn img{
    padding-right: 10px;
	transition-duration:.4s;
}

.contact-nav ul li .contact-btn:hover img{
	transform: translateY(-5px);
}

header .ubermenu-skin-black-white-2 {background:transparent !important; border:none !important; box-shadow:none !important;}
header .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {font-size: 18px; color: #353333 !important; font-family: GT-Walsheim-Pro-Light;padding:0 25px;
 border-right: 1px solid #353333; font-weight:normal !important;background:transparent !important;border:none !important; border-right: 1px solid #353333 !important;}
 body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {padding-left:0 !important;}
 .top-menu {padding:25px 0 20px;}

body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:last-child > .ubermenu-target {border-right:none !important;}
 
 .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop, .ubermenu-skin-black-white-2.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-drop {

    margin-top: 0px !important;
    padding-top: 20px !important;
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;

}

.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop {margin-top: 0px !important;
    padding-top: 20px !important;
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;}
.ubermenu .ubermenu-submenu .ubermenu-column-auto {width:100% !important; background:#000; padding: 10px 0;}

.ubermenu a.ubermenu-target, .ubermenu-trigger-click .ubermenu-has-submenu-drop > .ubermenu-target {font-size: 18px; color: #fff !important; font-family: GT-Walsheim-Pro-Light;padding:0 25px 5px;
 border-right: 1px solid #353333; font-weight:normal !important;background:transparent !important;border:none !important; border-right: 1px solid #353333 !important;}




/*banner*/

.home .banner:after{
    background: url(../../../images/banner-layer.png);
    position: absolute;
    top: 72px;
    right: 0;
    z-index: 9;
	content:"";
	height:696px;
	width:733px;
	background-size: cover;
}

.home .banner.inner-banner {display:none;}
 .banner {display:none;}
.home .banner {display:block;}
.home .banner .owl-carousel .owl-item img{height:800px;object-fit: cover;}
.banner.inner-banner {display:block;}

.banner .banner-text{
    margin: -432px 0 0 50px;
    width: 31%;
	
}

.banner .banner-text h2{
    font-size: 40px;
    color: #fff;
    font-family: GT-Walsheim-Pro-Bold;
    text-transform: uppercase;
}

.banner .banner-text h4{
    font-size: 29px;
    color: #fff;
    font-family: GT-Walsheim-Pro-Light;
    padding: 31px 0 24px 0;
}

.banner .banner-text .banner-btn{
    font-size: 24px;
    color: #fff;
    font-family: GT-Walsheim-Pro-Bold;
    background-color: #fff;
    border:1px solid #fff;
    color: #1f1f1f;
    border-radius: 32px;
    padding: 10px 50px;
    text-transform: uppercase;
    letter-spacing: 1px;
	transition-duration:.4s;
}
.banner .banner-text .banner-btn:hover{
	background-color:#1f1f1f;
	color:#fff;
}
.banner .owl-theme .owl-nav {
    margin-top: 0px;
    display: none;
}

.banner .owl-theme .owl-dots {
    text-align: left;
    margin: -80px 0 0 101px;
    z-index: 999;
    position: relative;
}

.banner .owl-theme .owl-dots .owl-dot span {
    width: 34px;
    height: 10px;
    margin: 5px 7px;
    background: #fff;
    display: block;
    border-radius: 0px;
}

.banner .owl-theme .owl-dots .owl-dot.active span {
    background: #cef3d4;
    }

.banner .expend-btn{
    margin: 0 auto;
    display: block;
    text-align: center;
    z-index: 999;
    position: relative;
    top: 10px;
    left: 8px;
}
.banner .expend-btn a{
    text-align: center;
    color: #fff;
    font-size: 38px;
}
.banner .arrow-layer{
    top: -32px;
    position: relative;
    z-index: 888;
    width: 100%;
}

/*services*/

.service-container{
    width: 1348px;
    margin: 0 auto;
    display: block;
}
.services:before{
    content: url(../../../images/service-bg.png);
    position: absolute;
	left:0;
}
.services:after{
    content: url(../../../images/service-bg-right.png);
    position: absolute;
    right: 0;
    margin-top: -560px;
    z-index: -1;
}
/*under-line*/

.under-line{
    width: 30%;
    margin: 26px auto;
    display: block;
}
.under-line hr.left-hr{
    float: left;
    width: 36%;
    border-color: #a8a8a8;
}
.under-line img{
    margin-left: 29px;
}
.under-line hr.right-hr{
    float: right;
    width: 36%;
    border-color: #a8a8a8;
}

.services h3{
    font-size: 30px;
    color: #1f1f1f;
    font-family: GT-Walsheim-Pro-Bold;
    text-align: center;
    text-transform: uppercase;
	padding: 32px 0;
}

.services p{
    font-size: 18px;
    font-family: GT-Walsheim-Pro-Light;
    color: #424242;
    text-align: center;
    width: 70%;
    margin: 0 auto;
    display: block;
}

.services h2{
    font-size: 30px;
    color: #424242;
    font-family: GT-Walsheim-Pro-Bold;
    text-align: center;
    text-transform: uppercase;
    padding-top: 136px;
}

.service-img{
    background: url(../../../images/service-1.jpg) no-repeat;
    height: 331px;
    margin-top: 42px;
    padding-top: 217px;
}

.service-img .h-bg{
    background: url(../../../images/h-bg.png) no-repeat;
    background-position: center;
    height: 149px;
    padding: 0px 0 0 168px;
}

.service-img .h-bg .text {height: 149px; display: table-cell; vertical-align: middle;}
.service-img .h-bg .text h4{
    font-size: 24px;
    color: #424242;
    font-family: GT-Walsheim-Pro-Bold;
    text-transform: uppercase;
    line-height: 1.3;
}


.view-all{
    background-color: #353333;
    border:1px solid #353333;
    font-size: 20px;
    font-family: GT-Walsheim-Pro-Light;
    color: #fff;
    text-align: center;
    border-radius: 32px;
    padding: 13px 60px;
    text-transform: uppercase;
    margin: 235px auto 0 auto;
    display: block;
	transition-duration:.4s;

}
.view-all:hover{
	background-color:#fff;
	color:#353333;
}
/*about-top*/

.about-top{
    background: url(../../../images/about-top.png) no-repeat;
    height: 1028px;
    background-size: cover;
    margin-top: -140px;
    padding: 340px 0 0 0;
}
.about-top::before {
    content: url(../../../images/mashine.png);
    margin-top: -365px;
    right: 0;
    position: absolute;
}

.about-top::after {
    content: url(../../../images/service-bg-right.png);
    margin-top: -230px;
    right: 0;
    position: absolute;
    z-index: -1;
}
.about-top h3{
    font-size: 30px;
    color: #1f1f1f;
    font-family: GT-Walsheim-Pro-Bold;
    text-align: center;
    text-transform: uppercase;
}

.about-top p{
    font-size: 18px;
    font-family: GT-Walsheim-Pro-Light;
    color: #424242;
    text-align: center;
    width: 50%;
    margin: 0 auto;
    display: block;
    padding-top: 115px;
}

.about-top .quality img{
    border-bottom: 4px solid #38503c;
    padding-bottom: 14px;
	transition-duration:.4s;
}
.about-top .quality:hover img{
	transform: translateY(-10px);
}
.about-top .quality h4{
    font-size: 18px;
    font-weight: 600;
    color: #353333;
    padding: 14px 0;
    text-transform: uppercase;
    font-family: GT-Walsheim-Pro-Medium;
}

.about-top .quality p{
    font-size: 14px;
    font-weight: 300;
    color: #353333;
    width: 80%;
    text-align: left;
    padding-top: 0px;
    padding-right: 20px;
    font-family: GT-Walsheim-Pro-Light;
	margin-left:0;
}

.about-top .quality-facts{
    margin-top: 77px;
}

.about-top .quality-facts .quote{
    margin-top: 100px;
}
.about-top .quality-facts .quote h3{
    font-size: 24px;
    color: #353333;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

.about-top .quality-facts .quote .call{
    font-size: 30px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    background-color: #353333;
    padding: 7px 40px;
    border:1px solid #353333;
    border-radius: 32px;
    margin: 14px auto 0 auto;
    display: block;
	transition-duration:.4s;
}
.about-top .quality-facts .quote .call:hover{
	background-color:#fff;
	color:#353333;
}

/*Our-work*/
.our-work{
    padding: 147px 0 0 0;
}
.our-work h3{
    font-size: 30px;
    color: #1f1f1f;
    font-family: GT-Walsheim-Pro-Bold;
    text-align: center;
    text-transform: uppercase;
}

.our-work p{
    font-size: 18px;
    font-family: GT-Walsheim-Pro-Light;
    color: #424242;
    text-align: center;
    width: 70%;
    margin: 0 auto;
    display: block;
    padding-bottom: 40px;
}

.our-work .work-img{
    width: 100%;
}

.gallery-imgs:before{
    content: url(../../../images/gallery-before.png);
    position: absolute;
    margin-top: -256px;
}

/*request*/

.request{
    padding: 73px 0 0 0;
}

.request img.garden-img{
    margin: 0 auto;
    display: block;
}
.request .white-box{
    padding: 40px;
    background-color: #fff;
    width: 80%;
    margin: -14px auto 0 auto;
    display: block;
    -webkit-box-shadow: 1px 1px 52px -9px rgba(204,204,204,1);
-moz-box-shadow: 1px 1px 52px -9px rgba(204,204,204,1);
box-shadow: 1px 1px 52px -9px rgba(204,204,204,1);
}
.request .white-box h3{
    color: #000;
    font-family: GT-Walsheim-Pro-Medium;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}

.request .white-box form{
    margin-top: 30px;
}

.request .white-box form .h-field{
    width: 48.5%;
    padding: 13px 20px;
    border:1px solid #b7b7b7;
    background-color: #fff;
    border-radius: 5px;
    margin: 5px 0 10px;
    font-size: 12px;
    font-family: GT-Walsheim-Pro-Light;
    color: #424242;

}
.request .white-box form .text-field{
    width: 98.5%;
    padding: 13px 20px;
    border:1px solid #b7b7b7;
    background-color: #fff;
    border-radius: 5px;
    margin: 5px 0 10px;
    font-size: 12px;
    font-family: GT-Walsheim-Pro-Light;
    color: #424242;
}
.request .white-box form .submit{
    background-color: #38503c;
    border:1px solid #38503c;
    color: #fff;
    font-family: GT-Walsheim-Pro-Medium;
    border-radius: 3px;
    padding: 10px 70px;
    font-size: 18px;
    text-transform: uppercase;
	margin-top:10px;
	transition-duration:.4s;
}
.request .white-box form .submit:hover{
	background-color:#fff;
	color:#38503c;
}
.wpcf7-form-control-wrap.your-name {}

.request .white-box .address{
    border-left: 1px solid #b7b7b7;
    padding: 20px 0 20px 24px;
}
.request .white-box .address h4{
    font-size: 20px;
    color: #696969;
    font-family: GT-Walsheim-Pro-Bold;
}

.request .white-box .address h5{
    font-size: 20px;
    color: #696969;
    font-family: GT-Walsheim-Pro-Light;
    padding: 32px 0;
    line-height: 1.5;
}

.request .white-box .address h6{
    font-size: 18px;
    color: #000;
    font-family: GT-Walsheim-Pro-Medium;
    text-transform: uppercase;
}
.request .white-box .address h6 img{
    padding-right: 10px;
}
.request .white-box .address p{
    font-size: 24px;
    color: #696969;
    font-family: GT-Walsheim-Pro-Light;
}

.request .white-box .address span{
    font-size: 18px;
    color: #696969;
    font-family: GT-Walsheim-Pro-Light;
}

.request .white-box form .h-field.h-r {margin-right:5px;}
.request .white-box form .h-field.h-l {margin-left:5px;}

footer.entry-meta {display:none !important;}
.services.about-us.our-work-page {margin-bottom:70px;}
.services.about-us.our-work-page:after {content:"";}

.our-work .envira-lazy {background:#b1ecbb; overflow:hidden;}
.our-work .envira-lazy:hover img {opacity:0.5; transform:scale(1.1);}

.our-work .envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item a:hover img { opacity: 0.3 !important;}



.wp-block-envira-envira-gallery .envira-lazy {background:#b1ecbb; overflow:hidden;}
.wp-block-envira-envira-gallery .envira-lazy:hover img {opacity:0.5; transform:scale(1.1);}

.wp-block-envira-envira-gallery .envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item a:hover img { opacity: 0.3 !important;}

/*footer*/

footer{
    background: url(../../../images/footer-bg.png) no-repeat;
    height: 592px;
    background-size: cover;
    margin-top: -400px;
    padding-top: 430px;
}

footer nav{
    background-color: #ececec;
    padding: 50px 0 31px 0;
}
footer nav ul{
    text-align: center;
}
footer nav ul li{
    list-style: none;
    display: inline-block;
    padding: 0 15px;
}

footer nav ul li a{
    font-size: 16px;
    color: #313131;
    font-family: GT-Walsheim-Pro-Light;
    text-transform: uppercase;
}
footer nav ul.social{
    padding-top: 23px;
}
footer nav ul.social li{
    list-style: none;
    display: inline-block;
    padding: 0 5px;
}

footer nav ul.social li a{
    font-size: 28px;
}

footer .copyright{
   background-color: #b1ecbb;
   padding: 10px 0;
}

footer .copyright small{
    margin: 0 auto;
    display: block;
    font-size: 12px;
    color: #353333;
    font-family: GT-Walsheim-Pro-Light;
    text-align: center;
}


/*about us*/

.inner-banner{
    background: url(../../../images/about-banner.jpg) no-repeat;
    height: 515px;
}
.inner-banner:after{
    content: url(../../../images/inner-banner-layer.png);
    position: absolute;
    top: 72px;
    right: 0;
    z-index: 999;
}

.about-top.our-services {margin-bottom:190px;}
.about-us{
    padding: 95px 0 0 0;
}

.our-services:before{
    content: "";
}
.our-services {
    background: url(../../../images/about-top.png) no-repeat;
    height: 1028px;
    background-size: cover;
    margin-top: 0px;
    padding: 340px 0 0 0;
}

.our-services h3{
    font-size: 30px;
    color: #353333;
    font-family: GT-Walsheim-Pro-Bold;
    text-align: left;
}

.our-services ul{
    padding:44px 0;
}
.our-services ul li{
    list-style: none;
    display: block;
    line-height: 2;
}
.our-services ul li:before{
    content: url(../../../images/list-style.png);
    padding-right: 15px;
}

.our-services ul li a{
    font-size: 18px;
    color: #353333;
    font-family: GT-Walsheim-Pro-Light;
}

.our-services p{
    font-size: 18px;
    color: #353333;
    font-family: GT-Walsheim-Pro-Light;
    text-align: left;
    width: 70%;
    float: left;
    padding-top: 35px;
}
.about-us::before {
    content: "";
}
.our-services:after{
    content: url(../../../images/service-bg-right.png);
    position: absolute;
    margin-top: -91px;
}

.about-request{
    margin-top: 215px;
}


/*Contact us*/

.page-template-contact-page .owl-theme .owl-nav {display:none !important;}
.testi-text {text-align: center; width: 75%; margin: 50px auto 0;}
.testi-text p b {display:block;}
.page-template-contact-page .owl-theme .owl-dots .owl-dot span {background:#000;}
.page-template-contact-page .owl-theme .owl-dots .owl-dot.active span, .page-template-contact-page .owl-theme .owl-dots .owl-dot:hover span {background:#58AA00;}
.page-template-contact-page .owl-theme .owl-dots {margin-top:30px;}

.inner-banner.contact-banner{
    background: url(../../../images/contact-banner.jpg) no-repeat;
    height: 515px;
}
.inner-banner:after{
    content: url(../../../images/inner-banner-layer.png);
    position: absolute;
    top: 72px;
    right: 0;
    z-index: 9;
}

.contact-us .icon{
    margin: 0 auto;
    display: block;
    text-align: center;
	transition-duration:.4s;
}
.contact-us .icon:hover{
	transform: translateY(-10px);
}
.contact-us h4{
    font-size: 24px;
    color: #1f1f1f;
    font-family: GT-Walsheim-Pro-Medium;
    text-align: center;
    padding: 56px 0 31px 0;
}
.contact-us .via{
    padding: 71px 0 91px 0;
}

.contact-footer{
    background:none;
    height: auto;
    margin-top: 118px;
    padding-top:0px;
}

.request label{
    display: block;
    color: #5a5a5a;
    font-size: 18px;
    font-family: GT-Walsheim-Pro-Light;
    font-weight: 300;
}
.contact-us::after {
    content: "";
    margin-top: 0px;
}
.label-feild{
    float: left;
    width: 49%;
}

.label-feild-r{
    float: right;
    width: 49%;
}

.label-feild .h-field , .label-feild-r .h-field{
    width: 96% !important;
}

.about-us ul{
    padding:44px 0;
}
.about-us ul li{
    list-style: none;
    display: block;
    line-height: 2;
    text-align: center;
}
.about-us ul li:before{
    content: url(../../../images/list-style.png);
    padding-right: 15px;
}
.services.about-us.service-page {padding-bottom:90px;}
.about-us ul li a{
    font-size: 18px;
    color: #353333;
    font-family: GT-Walsheim-Pro-Light;
}

.service-page:after {
    content: "";
    margin-top: 0px;
}

.page-template-contact-page .request.contact-none {display:none;}

.service-page p{
    padding-top: 35px;
}

.request img.garden-img {display:none;}
.home .request img.garden-img {display:block;}

/*Service-fencing*/

.fencing{
    padding: 100px 0 50px;
}

.inner-banner.fencing-banner{
    background: url(../images/service-finching.jpg) no-repeat;
    height: 515px;
}
.fencing:before{
    content: "";
}
.fencing:after{
    content: "";
}

.fencing p{
    text-align: left;
    width: 100%;
    padding-left: 45px;
	line-height:20px;
}

.fencing-detail{
    padding: 44px 0 0 0;
}

.fencing-detail h4{
    font-size: 30px;
    color: #1f1f1f;
    font-family: GT-Walsheim-Pro-Medium;
    text-align: left;
    text-transform: uppercase;
    padding: 0 0 30px 45px;
}
.fencing-detail img{
    width: 100%;
    max-width: 465px;
}
.fencing-list h3{
    font-family: GT-Walsheim-Pro-Medium;
}
.fencing-list{
    height: auto;
    padding: 340px 0 122px 0;
}
.fencing-list::after {
    margin-top: -151px;
}
/*service-garden*/

.inner-banner.service-garden-banner{
    background: url(../images/Service-garden.jpg) no-repeat;
    height: 515px;
}
.service-garden-banner:before{
    content: "";
}
.service-garden-banner:after{
    content: "";
}

/*Landscaping*/


.inner-banner.landscaping-banner{
    background: url(../images/Landscaping-banner.jpg) no-repeat;
    height: 515px;
}
.landscaping-banner:before{
    content: "";
}
.landscaping-banner:after{
    content: "";
}

/*===== MEDIA QUERIES =====*/

/*Small Devices*/

@media (min-width: 1px) and (max-width: 340px) {
.container{
    width: 100%;
}
header .logo {
    margin-left: 0px;
    padding: 8px 0;
}

header .logo img{
    width: 100%;
    max-width: 317px;
}
.banner::after {
    content: "";
}
.contact-nav ul li {
    width: 100%;
}
.contact-nav ul li .quote {
    margin: 17px auto;
    display: block;
}
.contact-nav ul {
    text-align: center;
}
.contact-nav ul li .contact-btn {
    margin: 5px;
}
header {
    position: static;
}
header nav ul li {
    display: block;
}
header nav ul li a {
    border-right: none;
    padding-right: 0;
}
.banner .banner-text {
    margin: -153px 0 0 0px;
    width: 100%;
}
.banner .banner-text h2 {
    font-size: 18px;
    color: #fff;
}
.banner .banner-text h4 {
    font-size: 19px;
    color: #fff;
    padding: 11px 0 4px 0;
}
.banner .banner-text .banner-btn {
    font-size: 18px;
    padding: 10px 30px;
}
.banner .owl-theme .owl-dots {
    margin: -18px 0 0 17px;
    text-align: center;
}

.banner .owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 2px;
    border-radius: 50%;
}
.services h3 {
    font-size: 25px;
}
.under-line {
    width: 90%;
}
.under-line hr.left-hr {
    width: 30%;
}
.under-line hr.right-hr {
    width: 30%;
}
.services::before {
    content: "";
}
.services p {
    width: 100%;
}
.services h2 {
    padding-top: 20px;
}
.service-container {
    width: 100%;
    margin: 0 auto;
    display: block;
}
.service-img .h-bg {
    padding: 0px 0 0 20px;
    background-size: contain;
}
.service-img .h-bg .text h4 {
    font-size: 20px;
}
.view-all {
    margin: 35px auto 0 auto;
    display: block;
}

.about-top::before {
    display: none;
}
.about-top {
    height: auto;
    background-size: cover;
    padding: 210px 0 0 0;
}
.about-top p {
    font-size: 18px;
    width: 100%;
    padding-top: 27px;
}
.about-top .quality-facts .quote {
    margin-top: 50px;
}
.our-work .work-img {
    width: 100%;
    margin: 1px;
}
.home .request img.garden-img {
    margin: 0 auto;
    display: block;
    width: 100%;
}

.request .white-box {
    padding: 16px;
    width: 100%;
}
.request .white-box .address {
    border-left: none;
    padding: 20px 0 20px 24px;
}
footer nav ul li {
    list-style: none;
    display: inline-block;
    padding: 0 4px;
}
.request .white-box form .h-field {
    width: 100%;
}
.request .white-box form .h-field.h-l {
    margin-left: 0px;
}
body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {
    padding-left: 25px !important;
}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto {
    padding: 3px 0 !important;
}
header .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
    border-right: none !important;
}
.top-menu {
    padding: 0 0px;
}
.fencing-detail h4{
    padding: 20px 0 20px 0px;
}
.fencing p{
    padding-left: 20px;
}
.fencing {
    padding: 30px 0 30px;
}
.about-top.our-services {
    margin-bottom: 0px;
}
.about-top {
    padding: 20px 0 0 0;
}
.contact-us .icon {
    margin: 20px auto 0 auto;
}
.contact-us h4 {
    padding: 26px 0 31px 0;
}
.space-h{
		padding-top:10px;
}
.banner .expend-btn {
    display: none;
}
.banner .arrow-layer {
	display: none;
}
.home .about-top h3 {
    padding-top: 50px;
}
.home .about-top{
	margin-top:0;	
}
.about-us {
    padding: 20px 0 0 0;
}
}


/*Mini Android Devices*/

@media (min-width: 341px) and (max-width: 500px) {
.container{
    width: 100%;
}
header .logo {
    margin-left: 0px;
    padding: 8px 0;
}

header .logo img{
    width: 100%;
    max-width: 317px;
    margin: 0 auto;
    display: block;
}
.banner::after {
    content: "";
}
.contact-nav ul li {
    width: 100%;
}
.contact-nav ul li .quote {
    margin: 17px auto;
    display: block;
}
.contact-nav ul {
    text-align: center;
}
.contact-nav ul li .contact-btn {
    margin: 5px;
}
header {
    position: static;
}
header nav ul li {
    display: block;
}
header nav ul li a {
    border-right: none;
    padding-right: 0;
}
.banner .banner-text {
    margin: -175px 0 0 0px;
    width: 100%;
}
.banner .banner-text h2 {
    font-size: 23px;
    color: #fff;
}
.banner .banner-text h4 {
    font-size: 19px;
    color: #fff;
    padding: 11px 0 4px 0;
}
.banner .banner-text .banner-btn {
    font-size: 18px;
    padding: 10px 30px;
}
.banner .owl-theme .owl-dots {
    margin: -18px 0 0 17px;
    text-align: center;
}

.banner .owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 2px;
    border-radius: 50%;
}
.services h3 {
    font-size: 25px;
}
.under-line {
    width: 356px;
}
.under-line hr.left-hr {
    width: 42%;
}
.under-line hr.right-hr {
    width: 42%;
}
.under-line img {
    margin-left: 0px;
}
.services::before {
    content: "";
}
.services p {
    width: 100%;
}
.services h2 {
    padding-top: 20px;
}
.service-container {
    width: 100%;
    margin: 0 auto;
    display: block;
}
.service-img .h-bg {
    padding: 0px 0 0 20px;
    background-size: contain;
}
.service-img .h-bg .text h4 {
    font-size: 20px;
}
.view-all {
    margin: 35px auto 0 auto;
    display: block;
}

.about-top::before {
    display: none;
}
.about-top {
    height: auto;
    background-size: cover;
    padding: 210px 0 0 0;
}
.about-top p {
    font-size: 18px;
    width: 100%;
    padding-top: 27px;
}
.about-top .quality-facts .quote {
    margin-top: 50px;
}
.our-work .work-img {
    width: 100%;
    margin: 1px;
}
.home .request img.garden-img {
    margin: 0 auto;
    display: block;
    width: 100%;
}

.request .white-box {
    padding: 16px;
    width: 100%;
}
.request .white-box .address {
    border-left: none;
    padding: 20px 0 20px 24px;
}
footer nav ul li {
    list-style: none;
    display: inline-block;
    padding: 0 4px;
}
.request .white-box form .h-field {
    width: 100%;
}
.request .white-box form .h-field.h-l {
    margin-left: 0px;
}
body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {
    padding-left: 25px !important;
}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto {
    padding: 3px 0 !important;
}
header .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
    border-right: none !important;
}
.top-menu {
    padding: 0 0px;
}
.fencing-detail h4{
    padding: 20px 0 20px 0px;
}
.fencing p{
    padding-left: 20px;
}
.fencing {
    padding: 30px 0 30px;
}
.about-top.our-services {
    margin-bottom: 0px;
}
.about-top {
    padding: 20px 0 0 0;
}
.contact-us .icon {
    margin: 20px auto 0 auto;
}
.contact-us h4 {
    padding: 26px 0 31px 0;
}
.space-h{
		padding-top:10px;
}
.banner .expend-btn {
    display: none;
}
.banner .arrow-layer {
	display: none;
}
.home .about-top h3 {
    padding-top: 50px;
}
.home .about-top{
	margin-top:0;	
}
.about-us {
    padding: 20px 0 0 0;
}
}


/*Android Devices*/

@media (min-width: 501px) and (max-width: 639px) {
.container{
    width: 100%;
}
header .logo {
    margin-left: 0px;
    padding: 8px 0;
}

header .logo img{
    width: 100%;
    max-width: 317px;
    margin: 0 auto;
    display: block;
}
.banner::after {
    content: "";
}
.contact-nav ul li {
    width: 100%;
}
.contact-nav ul li .quote {
    margin: 17px auto;
    display: block;
}
.contact-nav ul {
    text-align: center;
}
.contact-nav ul li .contact-btn {
    margin: 5px;
}
header {
    position: static;
}
header nav ul li {
    display: block;
}
header nav ul li a {
    border-right: none;
    padding-right: 0;
}
.banner .banner-text {
    margin: -285px 0 0 0px;
    width: 100%;
}
.banner .banner-text h2 {
    font-size: 43px;
    color: #fff;
}
.banner .banner-text h4 {
    font-size: 19px;
    color: #fff;
    padding: 11px 0 4px 0;
}
.banner .banner-text .banner-btn {
    font-size: 18px;
    padding: 10px 30px;
}
.banner .owl-theme .owl-dots {
    margin: -18px 0 0 17px;
    text-align: center;
}

.banner .owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 2px;
    border-radius: 50%;
}
.services h3 {
    font-size: 25px;
}
.under-line {
    width: 356px;
}
.under-line hr.left-hr {
    width: 42%;
}
.under-line hr.right-hr {
    width: 42%;
}
.under-line img {
    margin-left: 0px;
}
.services::before {
    content: "";
}
.services p {
    width: 100%;
}
.services h2 {
    padding-top: 20px;
}
.service-container {
    width: 100%;
    margin: 0 auto;
    display: block;
}
.service-img .h-bg {
    padding: 0px 0 0 99px;
    background-size: contain;
}
.service-img .h-bg .text h4 {
    font-size: 20px;
}
.view-all {
    margin: 35px auto 0 auto;
    display: block;
}

.about-top::before {
    display: none;
}
.about-top {
    height: auto;
    background-size: cover;
    padding: 210px 0 0 0;
}
.about-top p {
    font-size: 18px;
    width: 100%;
    padding-top: 27px;
}
.about-top .quality-facts .quote {
    margin-top: 50px;
}
.our-work .work-img {
    width: 100%;
    margin: 1px;
}
.home .request img.garden-img {
    margin: 0 auto;
    display: block;
    width: 100%;
}

.request .white-box {
    padding: 16px;
    width: 100%;
}
.request .white-box .address {
    border-left: none;
    padding: 20px 0 20px 24px;
}
footer nav ul li {
    list-style: none;
    display: inline-block;
    padding: 0 4px;
}
.request .white-box form .h-field {
    width: 100%;
}
.request .white-box form .h-field.h-l {
    margin-left: 0px;
}
body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {
    padding-left: 25px !important;
}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto {
    padding: 3px 0 !important;
}
header .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
    border-right: none !important;
}
.top-menu {
    padding: 0 0px;
}
.fencing-detail h4{
    padding: 20px 0 20px 0px;
}
.fencing p{
    padding-left: 20px;
}
.fencing {
    padding: 30px 0 30px;
}
.about-top.our-services {
    margin-bottom: 0px;
}
.about-top {
    padding: 20px 0 0 0;
}
.contact-us .icon {
    margin: 20px auto 0 auto;
}
.contact-us h4 {
    padding: 26px 0 31px 0;
}
.space-h{
		padding-top:10px;
}
.banner .expend-btn {
    display: none;
}
.banner .arrow-layer {
	display: none;
}
.home .about-top h3 {
    padding-top: 50px;
}
.home .about-top{
	margin-top:0;	
}
.about-us {
    padding: 20px 0 0 0;
}
}

/*Mobile Devices*/

@media (min-width: 640px) and (max-width: 767px) {

.container{
    width: 100%;
}
header .logo {
    margin-left: 0px;
    padding: 8px 0;
}

header .logo img{
    width: 100%;
    max-width: 317px;
    margin: 0 auto;
    display: block;
}
.banner::after {
    content: "";
}
.contact-nav ul li {
    width: 100%;
}
.contact-nav ul li .quote {
    margin: 17px auto;
    display: block;
}
.contact-nav ul {
    text-align: center;
}
.contact-nav ul li .contact-btn {
    margin: 5px;
}
header {
    position: static;
}
header nav ul li {
    display: block;
}
header nav ul li a {
    border-right: none;
    padding-right: 0;
}
.banner .banner-text {
    margin: -285px 0 0 0px;
    width: 100%;
}
.banner .banner-text h2 {
    font-size: 43px;
    color: #fff;
}
.banner .banner-text h4 {
    font-size: 19px;
    color: #fff;
    padding: 11px 0 4px 0;
}
.banner .banner-text .banner-btn {
    font-size: 18px;
    padding: 10px 30px;
}
.banner .owl-theme .owl-dots {
    margin: -18px 0 0 17px;
    text-align: center;
}

.banner .owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 2px;
    border-radius: 50%;
}
.services h3 {
    font-size: 25px;
}
.under-line {
    width: 356px;
}
.under-line hr.left-hr {
    width: 42%;
}
.under-line hr.right-hr {
    width: 42%;
}
.under-line img {
    margin-left: 0px;
}
.services::before {
    content: "";
}
.services p {
    width: 100%;
}
.services h2 {
    padding-top: 20px;
}
.service-container {
    width: 100%;
    margin: 0 auto;
    display: block;
}
.service-img .h-bg {
    padding: 0px 0 0 159px;
    background-size: contain;
}
.service-img .h-bg .text h4 {
    font-size: 26px;
}
.view-all {
    margin: 35px auto 0 auto;
    display: block;
}

.about-top::before {
    display: none;
}
.about-top {
    height: auto;
    background-size: cover;
    padding: 210px 0 0 0;
}
.about-top p {
    font-size: 18px;
    width: 100%;
    padding-top: 27px;
}
.about-top .quality-facts .quote {
    margin-top: 50px;
}
.our-work .work-img {
    width: 100%;
    margin: 1px;
}
.home .request img.garden-img {
    margin: 0 auto;
    display: block;
    width: 100%;
}

.request .white-box {
    padding: 16px;
    width: 100%;
}
.request .white-box .address {
    border-left: none;
    padding: 20px 0 20px 24px;
}
footer nav ul li {
    list-style: none;
    display: inline-block;
    padding: 0 4px;
}
.request .white-box form .h-field {
    width: 100%;
}
.request .white-box form .h-field.h-l {
    margin-left: 0px;
}
body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {
    padding-left: 25px !important;
}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto {
    padding: 3px 0 !important;
}
header .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
    border-right: none !important;
}
.top-menu {
    padding: 0 0px;
}
.fencing-detail h4{
    padding: 20px 0 20px 0px;
}
.fencing p{
    padding-left: 20px;
}
.fencing {
    padding: 30px 0 30px;
}
.about-top.our-services {
    margin-bottom: 0px;
}
.about-top {
    padding: 20px 0 0 0;
}
.contact-us .icon {
    margin: 20px auto 0 auto;
}
.contact-us h4 {
    padding: 26px 0 31px 0;
}
.space-h{
		padding-top:10px;
}
.banner .expend-btn {
    display: none;
}
.banner .arrow-layer {
	display: none;
}
.home .about-top h3 {
    padding-top: 50px;
}
.home .about-top{
	margin-top:0;	
}
.about-us {
    padding: 20px 0 0 0;
}
}


/*Tablet Devices*/

@media (min-width: 768px) and (max-width: 991px) {

.container{
    width: 100%;
}
header .logo {
    margin-left: 0px;
    padding: 8px 0;
}

header .logo img{
    width: 100%;
    max-width: 317px;
    margin: 0 auto;
    display: block;
}
.banner::after {
    content: "";
}
.contact-nav ul li {
    width: 30%;
    display: inline-block;
}
.contact-nav ul li .quote {
    margin: 17px auto;
    display: block;
    padding: 4px 50px;
}
.contact-nav ul {
    text-align: center;
}
.contact-nav ul li .contact-btn {
    margin: 5px;
    padding: 4px 0px;
    font-size: 16px;
}

header {
    position: static;
}
header nav ul li {
    display: inline-block;
}
header nav ul li a {
    border-right: none;
    padding-right: 0;
}
.banner .banner-text {
    margin: -285px 0 0 0px;
    width: 100%;
}
.banner .banner-text h2 {
    font-size: 37px;
    color: #fff;
}
.banner .banner-text h4 {
    font-size: 19px;
    color: #fff;
    padding: 11px 0 4px 0;
}
.banner .banner-text .banner-btn {
    font-size: 18px;
    padding: 10px 30px;
}
.banner .owl-theme .owl-dots {
    margin: -18px 0 0 17px;
    text-align: center;
}

.banner .owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 2px;
    border-radius: 50%;
}
.services h3 {
    font-size: 25px;
}
.under-line {
    width: 356px;
}
.under-line hr.left-hr {
    width: 42%;
}
.under-line hr.right-hr {
    width: 42%;
}
.under-line img {
    margin-left: 0px;
}
.services::before {
    content: "";
}
.services p {
    width: 100%;
}
.services h2 {
    padding-top: 20px;
}
.service-container {
    width: 100%;
    margin: 0 auto;
    display: block;
}
.service-img .h-bg {
    padding: 0px 0 0 249px;
    background-size: contain;
}
.service-img .h-bg .text h4 {
    font-size: 26px;
}
.view-all {
    margin: 35px auto 0 auto;
    display: block;
}

.about-top::before {
    display: none;
}
.about-top {
    height: auto;
    background-size: cover;
    padding: 210px 0 0 0;
}
.about-top p {
    font-size: 18px;
    width: 100%;
    padding-top: 27px;
}
.about-top .quality-facts .quote {
    margin-top: 50px;
}
.our-work .work-img {
    width: 100%;
    margin: 1px;
}
.home .request img.garden-img {
    margin: 0 auto;
    display: block;
    width: 100%;
}

.request .white-box {
    padding: 16px;
    width: 100%;
}
.request .white-box .address {
    border-left: none;
    padding: 20px 0 20px 24px;
}
footer nav ul li {
    list-style: none;
    display: inline-block;
    padding: 0 4px;
}
.service-img{
    width: 100%;
    background-size: cover;
}
.request .white-box form .h-field {
    width: 100%;
}
.request .white-box form .h-field.h-l {
    margin-left: 0px;
}
body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {
    padding-left: 25px !important;
}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto {
    padding: 3px 0 !important;
}
header .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
    border-right: none !important;
}
.top-menu {
    padding: 0 0px;
}
.fencing-detail h4{
    padding: 20px 0 20px 0px;
}
.fencing p{
    padding-left: 20px;
}
.fencing {
    padding: 30px 0 30px;
}
.about-top.our-services {
    margin-bottom: 0px;
}
.about-top {
    padding: 20px 0 0 0;
}
.contact-us .icon {
    margin: 20px auto 0 auto;
}
.contact-us h4 {
    padding: 26px 0 31px 0;
}
.space-h{
		padding-top:10px;
}
.banner .expend-btn {
    display: none;
}
.banner .arrow-layer {
	display: none;
}
.home .about-top h3 {
    padding-top: 50px;
}
.home .about-top{
	margin-top:0;	
}
.about-us {
    padding: 20px 0 0 0;
}
}

/*Medium Devices*/

@media (min-width: 992px) and (max-width: 1230px){
.container{
    width: 100%;
}
.fixed {
  position: unset;
}
header .logo {
    margin-left: 0px;
    padding: 8px 0;
}

header .logo img{
    width: 100%;
    max-width: 317px;
    margin: 0 auto;
    display: block;
}
.banner::after {
    content: "";
}
.contact-nav ul li {
    width: 30%;
    display: inline-block;
}
.contact-nav ul li .quote {
    margin: 17px auto;
    display: block;
    padding: 4px 30px;
}
.contact-nav ul {
    text-align: left;
}
.contact-nav ul li .contact-btn {
    margin: 5px;
    padding: 4px 0px;
    font-size: 13px;
}

header {
    position: static;
}
header nav ul li {
    display: inline-block;
}
header nav ul li a {
    border-right: none;
    padding-right: 0;
}
.banner .banner-text {
    margin: -432px 0 0 50px;
    width: 100%;
}
.banner .expend-btn {
    top: 3px;
    left: 6px;
}
.under-line {
    width: 356px;
}
.under-line hr.left-hr {
    width: 42%;
}
.under-line hr.right-hr {
    width: 42%;
}
.under-line img {
    margin-left: 0px;
}
.service-container {
    width: 100%;
    margin: 0 auto;
    display: block;
}
.service-img .h-bg {
    padding: 0px 0 0 88px;
}
.about-top .quality-facts .quote {
    margin-top: 53px;
}
.view-all {
    margin: 75px auto 0 auto;
    display: block;
}





}

/*large Devices*/

@media (min-width: 1500px) and (max-width: 1920px){

}

.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {
    color: #000 !important;

}

@media (min-width: 992px) and (max-width: 1230px){
.home .banner .owl-carousel .owl-item img { height: 567px;}
}

@media (min-width: 960px) and (max-width: 991px){
.home .banner .owl-carousel .owl-item img { height: 504px;}
	.banner .owl-theme .owl-dots {text-align:left;}.fixed {
  position: unset;
}
}

@media (min-width: 768px) and (max-width: 959px){
	.banner::after {display:none;}.fixed {
  position: unset;
}
	.top-search .search-form {top:0;}
	.home .banner {height:auto;}
	.home .banner .owl-carousel .owl-item img {height:auto;}
}

@media (min-width: 620px) and (max-width: 767px){
	.banner::after {display:none;}
	.top-search .search-form {top:0;}.fixed {
  position: unset;
}
	.home .banner {height:auto;}
	.home .banner .owl-carousel .owl-item img {height:auto;}
	.testi-text {width:100%;}
}

@media (min-width: 1px) and (max-width: 619px){
	.banner::after {display:none;}
	.top-search .search-form {top:0;}
	.home .banner {height:auto;}.fixed {
  position: unset;
}
	.home .banner .owl-carousel .owl-item img {height:auto;}
	.testi-text {width:100%;}
}

body {overflow-x:hidden;}
.envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item img {width:100%;}

.s-field {padding: 0 10px 0 0px;}
.s-field .h-field{width: 100%!important;}
.s-field select option{font-size: 12px;font-family: GT-Walsheim-Pro-Light;color: #424242;padding: 13px 20px;}